div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  border: 1px solid #aaa; /*aggiunta*/
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}

.galleriaFinale{
  border: 5px solid #555;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width:75%;
}